Index: npl/mailserver/zpush/zpush.md5
===================================================================
--- npl/mailserver/zpush/zpush.md5	(revision fe3434a4b56fb281f941e30542379b42a3463b2c)
+++ npl/mailserver/zpush/zpush.md5	(revision 1ebb340be23e45ead361b729734f0e82007af6bd)
@@ -30,5 +30,5 @@
 6d991778358a6df2c31dfa7e62ec5ba7  ./z-push/build/deb/debian.z-push-common.install
 a32348d9c63fbad390c324f3be9f8dbf  ./z-push/build/deb/debian.z-push-common.links
-f0af14888240f36f5d70f335ece463a4  ./z-push/build/deb/debian.z-push-common.manpages
+d68c1378dfb124615082e47796f24160  ./z-push/build/deb/debian.z-push-common.manpages
 f4620f7e8be5bb9b15841cd56eff775c  ./z-push/build/deb/debian.z-push-common.postinst
 ce3f9aec226bfba97eff8b2690e93e0f  ./z-push/build/deb/debian.z-push-config-apache-autodiscover.install
@@ -46,8 +46,8 @@
 90bc62ba9aea1da839e27d3a794fa370  ./z-push/build/deb/debian.z-push-kopano-gab2contacts.install
 28bf8f0616338e9777134c3f1a2ce566  ./z-push/build/deb/debian.z-push-kopano-gab2contacts.links
-a85376856b7418c92bc1a1af2cb6ee7a  ./z-push/build/deb/debian.z-push-kopano-gab2contacts.manpages
+15145ab788a23c8beb612365d09f0919  ./z-push/build/deb/debian.z-push-kopano-gab2contacts.manpages
 f13900bb19087682c423350485ffff50  ./z-push/build/deb/debian.z-push-kopano-gabsync.install
 2f472692230201a9869d3aa5fa55e75c  ./z-push/build/deb/debian.z-push-kopano-gabsync.links
-c6374f03ea5a05dcd6c652201ea0ab49  ./z-push/build/deb/debian.z-push-kopano-gabsync.manpages
+6003d96fd71f7fb7d87dccaa96795d56  ./z-push/build/deb/debian.z-push-kopano-gabsync.manpages
 6c430411a451eee358d6debbdd35abae  ./z-push/build/deb/debian.z-push-state-sql.install
 59bd0df93d03342d82ee6e04c37d7977  ./z-push/build/deb/debian.z-push-state-sql.links
@@ -55,5 +55,5 @@
 4f3d7c4803d773bc1f3f97d23cf5a169  ./z-push/build/deb/z-push.dsc
 d161e2c6064d05d75b49d2f1951995f8  ./z-push/build/deb/z-push-top
-0cdcf4fa862672fc2fb7107a9d31887b  ./z-push/build/rpm/z-push.spec
+d56680d74091ae78dabc44cd246486ba  ./z-push/build/rpm/z-push.spec
 179e96315b14ab858496b5dccac73f03  ./z-push/build/version.php.in
 5d69bf8037d30ee0dc60b94e24959f1b  ./z-push/composer.json
@@ -70,12 +70,12 @@
 226d214676053559e1f534a1ec474cac  ./z-push/config/z-push-rhel.lr
 9ec1042d51c657f4f1800c55910c17a9  ./z-push/CONTRIBUTING.md
-0e5bbc4b602103ffc84c6e6638b08b3f  ./z-push/man/z-push-admin.1
-cf5b8b19c9ab48e15c8d4750094c4a49  ./z-push/man/z-push-gab2contacts.1
-f5a9cae6b0c2f76649118f705d330a54  ./z-push/man/z-push-gabsync.1
-5853e22508521e7e886497bf2e11d5c0  ./z-push/man/z-push-top.1
-c7407a50a05ea9938f9769ce33e9ddff  ./zpush.pkg
+0fb8cc95fe8f8ffffc144270866dc5ee  ./z-push/man/z-push-admin.8
+3e0653d1bae45ee1d74124f247482d1c  ./z-push/man/z-push-gab2contacts.8
+038203475431bcb956c7b981a1eaf0de  ./z-push/man/z-push-gabsync.8
+06e0e752b1d43dc8da8bcaeacc9b619f  ./z-push/man/z-push-top.8
+8d23bff0b0c1b7b87b6f707f2ee5185b  ./zpush.pkg
 3b18ce26b8e26e9b6d9b3c6998e8de1f  ./z-push/README.md
 6435ec0be971ceae2bdcc7bc33ec5388  ./zpush.SlackBuild
-b30957273833a1d4555ba73d405eca28  ./zpush.SlackBuild.log.gz
+331f2b5df511d9677c1e10610a97a163  ./zpush.SlackBuild.log.gz
 dcf91b9ddad6542d349002f9007c9cc9  ./z-push/src/autodiscover/autodiscover.php
 51880ae82bb358d4c152bcf010307906  ./z-push/src/autodiscover/config.php
@@ -101,9 +101,9 @@
 b25f1ec212cba6b89516ff17d621878b  ./z-push/src/backend/imap/Auth/SASL/External.php
 01647dde6f7954f6823bf98596e11cad  ./z-push/src/backend/imap/Auth/SASL/Login.php
-1d6fd2799d979335afaee650e0746df7  ./z-push/src/backend/imap/Auth/SASL.php
+b3bc01d6498c8859d0a8467e84eb5b78  ./z-push/src/backend/imap/Auth/SASL.php
 4f5f8c042065af8e33f9ffd710307587  ./z-push/src/backend/imap/Auth/SASL/Plain.php
 3b7d47dc84f9580d1fef6515ba5e0df5  ./z-push/src/backend/imap/Auth/SASL/SCRAM.php
-aa9ec9fc62c9d2aac392b40f9a04e8d5  ./z-push/src/backend/imap/config.php
-73eeb49418c94e21f762dcfd572a4900  ./z-push/src/backend/imap/imap.php
+db579166632346858da64e0ea094897a  ./z-push/src/backend/imap/config.php
+a2fd350e3b02bd38e074bd1c10718132  ./z-push/src/backend/imap/imap.php
 be1bd6e54b2a4e355c02cebcf70140cf  ./z-push/src/backend/imap/Mail/mail.php
 c1692a9c1bce34fe782dfee4930ebcfc  ./z-push/src/backend/imap/Mail.php
@@ -133,5 +133,5 @@
 15e5cc4856e8ce4e6ec529f4d38d8df2  ./z-push/src/backend/kopano/mapi/class.baserecurrence.php
 643f0dc2a628d02de96b049ba139188f  ./z-push/src/backend/kopano/mapi/class.freebusypublish.php
-3a5bbbf6fd5cfac76536c4eafcdd9eeb  ./z-push/src/backend/kopano/mapi/class.mapiexception.php
+9ad18409eabd3d5b7f3f21e34da6d4ac  ./z-push/src/backend/kopano/mapi/class.mapiexception.php
 39d46b08c298b3b413275b4b04bc6615  ./z-push/src/backend/kopano/mapi/class.meetingrequest.php
 76d9cb89fbb7f2e4706e6b18effd77a7  ./z-push/src/backend/kopano/mapi/class.recurrence.php
@@ -148,5 +148,5 @@
 e0e24d7f09dbd75dc7a2ab1d93da2e3e  ./z-push/src/backend/kopano/mapistreamwrapper.php
 9e9867482f02f45f6e16c2b9dbb31b4d  ./z-push/src/backend/kopano/mapiutils.php
-27d34592646e9dd50d5533f18c5af1e5  ./z-push/src/backend/kopano/replybackimexporter.php
+1205ba84f025094c0679bd0b6b68ca3e  ./z-push/src/backend/kopano/replybackimexporter.php
 145fec1fb27a387fbb90ec1b5587e296  ./z-push/src/backend/kopano/replybackstate.php
 85471a48df9b8a37dc18002b2ce31090  ./z-push/src/backend/ldap/AUTHOR
@@ -183,7 +183,7 @@
 d7fb8c1eebd8585e97eb2521fd37ff92  ./z-push/src/lib/core/changesmemorywrapper.php
 3acee69fe8dc71214b91b16e675a3a1c  ./z-push/src/lib/core/contentparameters.php
-944f8a4500a9396dc809ddbef06894f4  ./z-push/src/lib/core/devicemanager.php
+5707ad81752be11dad11f6f98d9957c7  ./z-push/src/lib/core/devicemanager.php
 49ef169c3cba4bbe1b4b81d22710ff07  ./z-push/src/lib/core/hierarchycache.php
-f3127ed6084e097c203f45efe80f30e4  ./z-push/src/lib/core/interprocessdata.php
+c901ae12fbc038bfaf07a374609291be  ./z-push/src/lib/core/interprocessdata.php
 c4683846dd08ca93d17da894b77b62b7  ./z-push/src/lib/core/koesignatures.php
 5f2dcd82bb9ef7f4eef00c243d3f0812  ./z-push/src/lib/core/loopdetection.php
@@ -234,5 +234,5 @@
 5248a84074bed7207ed71938630dfaad  ./z-push/src/lib/interface/istatemachine.php
 d6d5be5971f429ae667342b2167ce634  ./z-push/src/lib/log/filelog.php
-4e087e86813e4dc3a29478ac32484742  ./z-push/src/lib/log/log.php
+3722cf0b4f8bbed6636d4307cc2fdd23  ./z-push/src/lib/log/log.php
 37dded4811a74fa9e510ca1e53d6883c  ./z-push/src/lib/log/syslog.php
 15412618dbdaa11774ccccedd7111135  ./z-push/src/lib/request/folderchange.php
@@ -253,5 +253,5 @@
 6d8c317e00c3c4f5413a345af74bdc09  ./z-push/src/lib/request/sendmail.php
 afd7f281d44eec73a9be26be8940b0c1  ./z-push/src/lib/request/settings.php
-ffcc152cd9ea0df4b314a413121cb274  ./z-push/src/lib/request/sync.php
+9fd40c1c7321e1e98952ba6289724366  ./z-push/src/lib/request/sync.php
 0e2b0ddb1ab618afac3b94ec435974b8  ./z-push/src/lib/request/validatecert.php
 d2caa21bd2c76a889531bce83e4fd01c  ./z-push/src/lib/syncobjects/syncaccount.php
@@ -326,6 +326,6 @@
 a334b4a4a34a6885434ebff962f08f03  ./z-push/tools/fix-meetings-2.0.8+2.1.0-ios7.py
 9bb2dfa9d8c29dc986887465dd519ad4  ./z-push/tools/gab2contacts/config.php
-6f77e34068e9d6171ad59a720c2360dc  ./z-push/tools/gab2contacts/gab2contacts.php
-56a911bba76dc77f37597e337248f0a6  ./z-push/tools/gab2contacts/lib/contactworker.php
+852bed0efa865f37cb84bb80ca69f3b5  ./z-push/tools/gab2contacts/gab2contacts.php
+950c244c887a922beda1690fa7be82ef  ./z-push/tools/gab2contacts/lib/contactworker.php
 36e8e1d91d2a7f22b5ec4681e9e30e3e  ./z-push/tools/gab2contacts/lib/kopano.php
 6c652d3ec2e49adf6bd1d5eee19cb009  ./z-push/tools/gab2contacts/lib/synccontact.php
@@ -335,5 +335,5 @@
 95f9c5d5fd9e1d2c2c1a076a9b865a1c  ./z-push/tools/gab-sync/gab-sync.php
 4bb86847a25371333723addfa0a84730  ./z-push/tools/gab-sync/lib/gabentry.php
-00b5a3ef3aa9e4dd5e4f42611a3c9ded  ./z-push/tools/gab-sync/lib/kopano.php
+50c6004decf0b71e21217cd1256786d8  ./z-push/tools/gab-sync/lib/kopano.php
 9351b6bb9ddee1da502fcd0ec8d3902d  ./z-push/tools/gab-sync/lib/syncworker.php
 68ef59eedd6bd72c31a04bce3787f97f  ./z-push/tools/gab-sync/LICENSE
